[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HashrateEntry

# Interface: HashrateEntry

Defined in: [Developer/brk/modules/brk-client/index.js:512](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L512)

## Properties

### avgHashrate

> **avgHashrate**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:514](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L514)

Average hashrate (H/s)

***

### timestamp

> **timestamp**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:513](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L513)

Unix timestamp
